Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:57:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery miwanda geofrey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  miwanda geofrey Bot:  Hi Miwanda Geofrey ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657656150 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528763442            12:38 PM, 05th May                   fatma             
       Hi Miwanda , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:39 PM, 05th May                     miwanda geofrey                    Ok           12:39 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 9657656150           12:42 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           12:44 PM, 05th May                   fatma                   +971528763442 Is this your correct contact number ?           12:48 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:52 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:56 PM, 05th May                   fatma                   As we have 
 not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:57 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518410